current=../current.ver 
except=../../src/version work 
code=ap_version AP.code
log=../../../../cvs.log gbs/env/src/ ../../../src/ 
app=svg2pp
work=../version/svg2pp.win.xp.ver
c=../../src/version/svg2pp.win.xp.ver.c
msg=GLOBALBASE client
dsp=svg2pp/svg2pp.dsp
